/* Class = "NSMenuItem"; title = "Export"; ObjectID = "aEn-no-TQf"; */
"aEn-no-TQf.title" = "エクスポート";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry"; ObjectID = "FHH-kl-5uu"; */
"FHH-kl-5uu.ibExternalAccessibilityDescription" = "新しいエントリー";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "Kct-eS-Aj3"; */
"Kct-eS-Aj3.title" = "印刷";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry in new window"; ObjectID = "QpD-9F-xHw"; */
"QpD-9F-xHw.ibExternalAccessibilityDescription" = "新規ウィンドウで新規エントリー";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "Xk9-cf-tg7"; */
"Xk9-cf-tg7.title" = "開く方法";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry with image"; ObjectID = "Yhp-gg-b1V"; */
"Yhp-gg-b1V.ibExternalAccessibilityDescription" = "新規画像付きエントリー";

